<?php
include_once('./../../../include/cp_header.php');

icms_cp_header();


$sql = "delete from `" . $xoopsDB->prefix("slider_data") . "` where ID='" . $_GET['id'] . "';";
$result = icms::$xoopsDB->queryF($sql);

//echo $sql;

redirect_header('index.php', 3, "データ削除をしました");
